"winMain.kLicenseFile" = "license-de.txt";
"winMain.tmrStart.kLicenseFile" = "license-de.txt";
"winMain.tmrShell.kLicenseFile" = "license-de.txt";
"Strings.kAddShortcutToDock" = "Abkürzung zu Dock hinzufügen";
"Strings.kAdminPasswordNotRequired" = "Admin-Passwort nicht erforderlich";
"Strings.kAreYouSureYouWantToCancel" = "Sind Sie sicher, dass Sie die Installation abbrechen wollen\?";
"Strings.kCancel" = "Abbrechen";
"Strings.kContinue" = "Weiter";
"Strings.kForAllUsersApplications" = "Für alle Nutzer - /Applications";
"Strings.kForMe" = "Für mich";
"Strings.kIAccept" = "Ich akzeptiere die Vereinbarung";
"Strings.kInstall" = "Installieren";
"Strings.kInstalling" = "Installieren...";
"Strings.kInstallingForAllUsers" = "Für die Installation für alle Benutzer ist Ihr Administratorkennwort erforderlich. Wenn Sie Ihr Administratorkennwort nicht kennen, wählen Sie stattdessen die Option \"Für mich installieren\", für die kein Administratorkennwort erforderlich ist.";
"Strings.kInstallingForAllUsers2" = "Wenn Sie kein Administrator-Passwort festgelegt haben, lassen Sie es einfach leer, wenn Sie danach gefragt werden. Wenn das nicht funktioniert, wählen Sie stattdessen die Option \"für mich installieren\".";
"Strings.kInstallLocation" = "Installationsort";
"Strings.kInstallMoneyspire" = "Moneyspire 2024 installieren";
"Strings.kLicenseAgreement" = "Lizenzvereinbarung";
"Strings.kPleaseAcceptTheLicenseAgreement" = "Bitte akzeptieren Sie die Lizenzvereinbarung, indem Sie auf \"Ich akzeptiere\" klicken, bevor Sie fortfahren.";
"Strings.kPleaseWaitWhileMoneyspireIsBei" = "Bitte warten Sie, während Moneyspire installiert wird... Nach der Installation finden Sie die Moneyspire-App im Launchpad oder im Ordner %1.";
"Strings.kTheInstallationWasSuccessful" = "Die Installation war erfolgreich. Sie finden die Moneyspire-App im Launchpad oder im Ordner %1.";
"Strings.kVersion" = "Version";
